#include <stdio.h>

int main(void) {
    int n;

    printf("Integer n: ");
    scanf("%d", &n);

    // Don't trust user input
    if (n < 10) {
        printf("Integer n must be more than 2 digits.");
        return 1;
    }

    printf("Tens digit of interger n is %d.", n / 10 % 10);

    return 0;
}
